### Enumeration

# Clapper PlayerState

#### Declaration

    enum Clapper.PlayerState

#### Description

No description available.

#### Members

`CLAPPER_PLAYER_STATE_STOPPED`

  Player is stopped.

  - Value: `0`
  - Available since: 0.0
`CLAPPER_PLAYER_STATE_BUFFERING`

  Player is buffering.

  - Value: `1`
  - Available since: 0.0
`CLAPPER_PLAYER_STATE_PAUSED`

  Player is paused.

  - Value: `2`
  - Available since: 0.0
`CLAPPER_PLAYER_STATE_PLAYING`

  Player is playing.

  - Value: `3`
  - Available since: 0.0